{% extends 'base.html.twig' %}
{% block body %}
    <div class="example-wrapper">
    {{ form_start(form) }}
    {{ form_row(form.email) }}
    {{ form_row(form.password) }}
    {{ form_row(form.submit) }}
    {{ form_end(form) }}

    {% if error %}
        <div style="text-align: center;color:red"><b>Combinaison Email / mot de passe invalide</b></div>
    {% endif %}
    </div>
{% endblock %}